<style>
    .content {
      text-align: center;
      padding-top: 10vh;
    }
    .error-detail {
      padding: 10px;
      border: 1px solid #555;
      background-color: #fff;
      text-align: left;
      font-family: monospace;
    }
  </style>
  <!-- Main content -->
  <section class="content">
    <img src="/img/error.png" alt="error">
    <div class="error-page">
      <div class="error-title">
        <h3><i class="fa fa-warning text-yellow"></i> URL NOT FOUND</h3>
      </div>
      <!-- /.error-content -->
    </div>
    <!-- /.error-page -->
  </section>
  
  <%- contentFor('displayId') %>
  error
  <%- contentFor('pageTitle') %>
  エラー｜NPOC